Bug 652527 - [abrt] pcmanfm-0.9.8-1.fc14: raise: Process /usr/bin/pcmanfm was killed by signal 6 (SIGABRT)
[abrt] pcmanfm-0.9.8-1.fc14: raise: Process /usr/bin/pcmanfm was killed by si...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pcmanfm (Show other bugs)
14
i686 Unspecified
low Severity medium
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
abrt_hash:e98591d4b160d4f64a08f107743...
:
: 655268 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-11-12 01:13 EST by Yukio Adamczyk
Modified: 2012-08-16 15:35 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-16 15:35:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (16.02 KB, text/plain)
2010-11-12 01:14 EST, Yukio Adamczyk
no flags Details

  None (edit)
Description Yukio Adamczyk 2010-11-12 01:13:50 EST
abrt version: 1.1.13
architecture: i686
Attached file: backtrace
cmdline: pcmanfm --desktop --profile lxde
component: pcmanfm
crash_function: raise
executable: /usr/bin/pcmanfm
kernel: 2.6.35.6-48.fc14.i686
package: pcmanfm-0.9.8-1.fc14
rating: 3
reason: Process /usr/bin/pcmanfm was killed by signal 6 (SIGABRT)
release: Fedora release 14 (Laughlin)
time: 1289541844
uid: 500

How to reproduce
-----
1.I inserted a usb card reader in a PC.
2.I mounted it on pcmanfm in LXDE.
3.After I unmounted it.
Comment 1 Yukio Adamczyk 2010-11-12 01:14:00 EST
Created attachment 459926 [details]
File: backtrace
Comment 2 Kerry 2010-11-17 21:35:05 EST
Package: pcmanfm-0.9.8-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. umount /dev/sdc1
2. remove usb drive
3.


Comment
-----
Comment 3 abrt-bot 2012-03-30 08:42:41 EDT
*** Bug 655268 has been marked as a duplicate of this bug. ***
Comment 4 Fedora End Of Life 2012-08-16 15:35:10 EDT
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.